List API tokens
GET
/api-token
Response Body
next_cursorstring,null
prev_cursorstring,null
resultobject[]
created_atstring · date-time
idstring
last_used_atstring,null · date-time
namestring
organization_idstring
updated_atstring · date-time
user_idstring
curl -X GET 'https://api.elaichi.ai/api-token' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/api-token', {
method: 'GET',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/api-token"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.get(url, headers=headers)
print(response.json())